红警DIY论坛

 找回密码
 注册

QQ登录

只需一步,快速开始

搜索
查看: 1025|回复: 7

Vxlse_III_1.39.135在WIN8.1中用不了

[复制链接]
发表于 2014-10-9 14:17:45 | 显示全部楼层 |阅读模式
如题。
有谁碰到过这问题没?
有没有解决办法?
发表于 2014-10-10 07:22:20 | 显示全部楼层
Win8.1。。。我连WIN8都没用过→_→
发表于 2014-10-10 14:54:18 | 显示全部楼层
试试改改兼容性吧,右键属性兼容性。。
 楼主| 发表于 2014-10-10 20:40:28 | 显示全部楼层
本帖最后由 rocky 于 2014-10-10 21:01 编辑
VisualStart 发表于 2014-10-10 14:54
试试改改兼容性吧,右键属性兼容性。。

改了,不管用……
以前还能用的,现在不行了……
换回1.38、1.36版的试了也都不行……
这回要哭了……

发表于 2014-10-10 20:41:41 | 显示全部楼层
rocky 发表于 2014-10-10 20:40
改了,不管用……

呜呜,Mod管理器也运行不了。。
发表于 2014-10-13 08:30:36 | 显示全部楼层
我也换了win8.1
除了3dsmax2014以下的版本不兼容+yr不能跑常常卡死+vxlse奇慢+各种奇怪的工具用不了+跑yr要在虚拟机里忍受龟速+......之外,倒也没啥问题嘛。
 楼主| 发表于 2014-10-13 13:49:58 | 显示全部楼层
发现是升级到update后显卡驱动不行了……
发表于 2014-10-18 21:53:55 | 显示全部楼层
奇怪为什么我设置兼容后一点事都没有?难道我是超极本!(滚)
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|Archiver|手机版|管理员邮箱|红警DIY官方论坛

GMT+8, 2018-6-24 01:26 , Processed in 0.055980 second(s), 14 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表